Select From Dba_registry Shows Packages & Types Invalid

(Doc ID 579002.1)

Last updated on JULY 08, 2016

Applies to:

Oracle Database - Enterprise Edition - Version to [Release 9.2]
Information in this document applies to any platform.
**Checked for relevance on 21 June 2012**
**Checked for relevance 27-Aug-2014**
***Checked for relevance on 08-Jul-2016***


After upgrading from to, dba_registry shows 'Oracle 9i Packages and Types' as INVALID.

After running catpatch.sql, catalog.sql, catproc.sql, utlrp.sql and utlirp.sql, dba_registry still shows 'Oracle 9i Packages and Types' as INVALID.


Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms